body{
    background: url(/images/2987438cjziukf460.gif), linear-gradient(to bottom, #5a3d4fef 0%, #6565653a 100%);
    background-blend-mode: color-burn;
    background-attachment: fixed;
    background-size: 20%;
    font-family: 'hannari';
    font-size: 13px;
}

* {
  cursor: url('https://cdn.cursors-4u.net/css-previews/fast-blinking-hello-kitty-de7b2692-css.webp') 0 0, auto !important;
}

@font-face {
    font-family: "hannari";
    src: url('https://file.garden/Z1NrfbbjjD-R7zcB/fonts/HannariMincho-Regular.otf') format("opentype");
}

@font-face {
    font-family: "angelic serif";
    src: url('https://file.garden/Z1NrfbbjjD-R7zcB/fonts/Angelic%20Serif.ttf');
}


@font-face {
    font-family: 'sad';
    src: url('https://file.garden/Z1NrfbbjjD-R7zcB/fonts/Sadannes.ttf');
}


@font-face {
    font-family: 'music for empty apartments' ;
    src: url(https://file.garden/Z1NrfbbjjD-R7zcB/fonts/Music%20for%20empty%20apartments.ttf);
}

.outside{
    width: 56rem;
    height: 92vh;
    margin: auto;
    margin-top: 1rem;
}

.wrap{
    background: url(/images/pink09.jpg), linear-gradient(to bottom, #7a686d96 0%, #6565656a 100%);
    background-blend-mode: color-burn;
    background-size: 50%;
    display: flex;
    height: 92vh;
}

.nav{
    width: 26%;
    padding: 0.5rem;
    overflow-y: scroll;
    overflow-x: hidden;
    margin-right: 0.5rem;
    margin-left: 0.5rem;
    color: white;
    text-shadow: 0px 0px 4px #201b1c;
}

.nav h2{
    font-family: "angelic serif";
    font-size: 1.5rem;
}

.nav h3{
    font-family: "angelic serif";
    font-size: 1.3rem;
    font-weight: normal;
}

.nav p{
    background-color: #b785a2;
}

* {
  scrollbar-width: thin;
  scrollbar-color: #B5667A #1F030C;
}

/* Chrome, Edge and Safari */
*::-webkit-scrollbar {
  height: 10px;
  width: 10px;
}

*::-webkit-scrollbar-track {
  border-radius: 5px;
  background-color: #1F030C;
}

*::-webkit-scrollbar-track:hover {
  background-color: #341317;
}

*::-webkit-scrollbar-track:active {
  background-color: #4C141A;
}

*::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: #733a48;
}

*::-webkit-scrollbar-thumb:hover {
  background-color: #9b6d78;
}

*::-webkit-scrollbar-thumb:active {
  background-color: #b78590;
}

.nav{
    scrollbar-width: none;
}


.pic{
    background-image: url(imgs/kitty.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position-x: center;
    width: 91%;
    height: 200px;
    padding: 6px;
    margin: auto;
    margin-top: 0.5rem;
    margin-bottom: 0.8rem;
}

.box{
    background-color: white;
    width: 90%;
    margin-top: 0.5rem;
    border: 5px double black;
    padding: 6px;
}

.main {
    box-sizing: border-box;
    width: 74%;
        overflow-y: scroll;
}

.cards{
    margin-top: 1rem;
}

.border-lace{
    border-style: solid;
    border-width: 10px;
    border-image: url("https://dl.dropbox.com/scl/fi/6wo0voidugxmgg0a81v20/lace-border-png-37013.png?rlkey=3hn4k762e8y0v6d2v6mwrtcbr&st=5o8bpex4") 60 fill round;           
}

.hidden{
  display:none;
}

.card, .post{
    margin: 0.5rem;
    margin-right: 1.5rem;
    border: 1px solid;
    margin-bottom: 1rem;
    padding: 1rem;
    background: url(/images/150.jpg), linear-gradient(to bottom, #9a7781a9 0%, #8b6e759d 100%);
    background-blend-mode: color-burn;
    background-size: 78%;
    box-shadow: 1px 1px 10px 2px #733a48;
    font-family: 'music for empty apartments' ;
    font-size: 16px;
}

.post{
    margin-top: 1rem;
}

.post figcaption{
    font-size: 12px;
}

.card-inside, .post-inside{
    background-color: #faeef2f8;
    padding: 0.8rem;
    box-shadow: inset 1px 1px 8px 2px #8e5f6bc7;
}

.card h2{
    margin-top: 6px;
    margin-bottom: 16px;
    font-family: 'sad';
    font-size: 1.5rem;
}

.post h1{
    font-family: 'sad';
    font-size: 2rem;
    color: #2b1119;
}

.post p, .card p{
    color: #0b0507;
}

.post p{
    margin-top: 1rem;
    margin-bottom: 1.4rem;

}

.post h3{
    color: #ad7785;
    margin-top: 0;
    margin-bottom: 1.8rem;
    text-align: end;
}

.card h3{
    color: #ad7785;
    text-align: end;
}

.card img{
    align-items: center;
    height: 180px;
    width: 370px;
    object-fit: cover;
    object-position: top;
}

.card img{
    filter: brightness(120%) hue-rotate(-10deg) contrast(85%);
}

.info{
    display: flex;
    flex-direction: row;
    gap: 1rem;
}

.card a{
    color: #2b1119;
    text-decoration: none;
}

.card a:hover{
    color: #c36078;
}

.filters button{
    font-family: "hannari";
    color: #341317;
    border: none;
    background-color: #bc8ea59c;
    padding: 3px;
    margin: 1.5px;
    border-radius: 6px;
}

.filters button:hover{
    color: rgb(255, 255, 255);
}

.home-btn{
    position: absolute;
    font-family: 'Angelic Serif';
    font-size: 1.3rem;
    text-decoration: none;
    color: whitesmoke;
    text-shadow: 1px 1px 5px #0f0f0f;
}

.home-btn:hover{
    text-decoration-line: underline;
}